Bug 65647 - printtool does not allow names/aliases that start with numbers
Summary: printtool does not allow names/aliases that start with numbers
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printtool (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-29 13:41 UTC by Paul Raines
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-10 13:19:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Raines 2002-05-29 13:41:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20011126
Netscape6/6.2.1

Description of problem:
printtool does not allow names/aliases that start with numbers
even though the LPD system has no problems with them and I have
been using them for years

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to give printtool a name or alias of '10' 

	

Actual Results:  printtool claims name is invalid

Expected Results:  It should have accepted and used name

Additional info:


Note You need to log in before you can comment on or make changes to this bug.